<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\FileUpload;

class CoverFileUpload extends FileUpload
{
    public static function create(): static
    {
        return parent::make('cover')
            ->label('کاور')
            ->directory('files')
            ->openable()
            ->columnSpan(6);
    }
}
